{
  "id": "ruffle",
  "name": "ruffle",
  "metaData": {
    "name": "ruffle",
    "type": "app",
    "buildInfo": {
      "buildVersion": "1.0.0",
      "buildName": "core-ruffle"
    },
    "remoteEntry": {
      "name": "ruffle.js",
      "path": "",
      "type": "global"
    },
    "types": {
      "path": "",
      "name": "",
      "zip": "@mf-types.zip",
      "api": "@mf-types.d.ts"
    },
    "globalName": "ruffle",
    "pluginVersion": "0.13.1",
    "prefetchInterface": false,
    "publicPath": "auto"
  },
  "shared": [
    {
      "singleton": true,
      "requiredVersion": "19.1.0",
      "shareScope": "default",
      "name": "react",
      "version": "19.1.0",
      "eager": false,
      "id": "ruffle:react",
      "assets": {
        "js": {
          "async": [],
          "sync": [
            "153.js"
          ]
        },
        "css": {
          "async": [],
          "sync": []
        }
      },
      "usedIn": [
        "./LauncherEmbedPage"
      ]
    }
  ],
  "remotes": [],
  "exposes": [
    {
      "path": "./Initializer",
      "id": "ruffle:Initializer",
      "name": "Initializer",
      "requires": [],
      "file": "src\\components\\Initializer.tsx",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_Initializer.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      }
    },
    {
      "path": "./LauncherEmbedPage",
      "id": "ruffle:LauncherEmbedPage",
      "name": "LauncherEmbedPage",
      "requires": [
        "react"
      ],
      "file": "src\\components\\LauncherEmbedPage.tsx",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_LauncherEmbedPage.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      }
    }
  ]
}